/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


body {
	 
}

.main_color a {
	color: #eb6e08;
	text-decoration: none;
}

.main_color a:hover {
	text-decoration: underline;
}

.main_color .entry-content-wrapper .entry-content a {
	text-decoration: underline;
}

.main_color .entry-content-wrapper .entry-content a:hover {
	text-decoration: none;
}

.main_color strong {
	color: #5f5cb6;
	font-weight: 500;
}

.alternate_color strong {
	color: #6a6a6a;
}

h3.av-special-heading-tag {
	color: #5f5cb6;
	font-weight: 400;
}

.container .template-page .entry-content-wrapper h2 {
	text-transform: none;
	font-weight: 500;
}

.container .template-page .entry-content-wrapper > h3 {
	font-weight:400;
	font-size: 18px;
}

.container .template-page .entry-content-wrapper h4 {
	font-weight:400;
	font-size: 16px;
	font-style: italic;
}

.avia-image-container-inner, .avia_image {
	border-radius: 0;
}

@media only screen and (max-width: 768px) { 
.responsive #header_meta .sub_menu>ul>li {
    padding: 0 17px;
}

.avia-promocontent h5 {
	text-align: center;
}



}


.maxicharts_reports_canvas {
	max-height: 600px !important;
}

.maxicharts_reports-wrap > .chart_branding > a {
	color: #fff;
	pointer-events: none;
  cursor: default;
  text-decoration: none;
}



@media only screen and (min-width: 670px) {
.locationFormWrap .third {
    max-width: 33%;
    float: left;
    width: 33%;
    padding: 0 15px;
}
}



@media only screen and (max-width: 1096px) {
	.CTA-sidebar {
		    padding: 20px !important;
		background-size: 50% !important;
	}
	

	
	}
	
	@media only screen and (max-width: 992px) {
	.CTA-sidebar {
		background: none !important;
	}
	

	
	}




/*Menu*/

a.linkOmar span.avia-menu-text.Omar {
	text-transform: capitalize;
}

.mega_menu_title.OmarFa a {

  cursor: not-allowed;
 
  text-decoration: none;
  pointer-events: none;
}

.av-main-nav > li > a, .sub_menu > ul > li > a {
	font-weight: 500;
}

.header_color .avia-menu-fx {
	background-color: #eb6e08;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border-top-color: #eb6e08;
}


.header_color .sub_menu > ul > li > a:before {
	font-family: 'entypo-fontello';	
	position: absolute;
	left: -20px;
	padding-left: 20px;
	color: #5f5cb6;
}
.header_color .sub_menu > ul > li > a:hover {
	text-decoration: none;
}
.header_color .sub_menu > ul > li {
    padding: 0 17px;
    border: none;
    }
    
    
    .header_color .sub_menu > ul > li#menu-item-5227 > a:before {
	    content: '\1f4de';
	    left: -21px;
    font-size: 10px;
    color: #5f5cb6 !important;
    }

.header_color .sub_menu > ul > li#menu-item-3636 > a:before {
	content:"\e842";
	left: -17px;
	font-size: 14px;
}

.header_color .sub_menu > ul > li#menu-item-4041 > a:before {
	content:"\e8bb";
	font-size: 14px;
	left: -24px;
}

.header_color .sub_menu > ul > li#menu-item-3261 > a:before {
	content:"\e8ad";
	left: -27px;
	font-size: 14px;
}

@media only screen and (max-width: 768px) { 
	.header_color .sub_menu > ul > li#menu-item-3636 > a:before {
	left: -20px;
	}
	.header_color .sub_menu > ul > li#menu-item-4041 > a:before {
	left: -27px;
}
	
	}

#menu-services-menu a {
	text-transform: capitalize;
}

#top #header .mega_menu_title {
	margin-bottom: 15px;
	font-weight: 500;
}

#top #header .mega_menu_title a {
	margin-bottom: 15px;
}



/*Slider*/

.ls-wrapper > p > strong {
	color: #fff;
}


/*Homepage blocks*/


.avia_textblock.highlight {
	color: #222222;
}

.iconbox_content p {
	color: #666666;
	font-weight: 400;
}

.iconbox .iconbox_content .iconbox_content_title {
	font-weight: 500;
}

.template-page .entry-content-wrapper h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.av-hotspot-container .av-image-hotspot_inner {
	background: #5f5cb6;
	width: 11px;
	height: 11px;
	margin-top:7px;
	margin-left: 7px;
	transition: all .2s ease-in-out;
	
}

.av-hotspot-container .av-image-hotspot_inner:hover, .av-hotspot-container .av-image-hotspot-pulse {
	background: #5f5cb6;
	
}

.text-width {
	max-width: 600px;
	margin: 0 auto;
}

.text-width.padding-top {
	padding-top: 20px;
}


.av-hotspot-container .av-image-hotspot_inner:hover {
	width: 24px;
	height: 24px;
	margin-top:0;
	margin-left: 0;
	z-index: 99;
}

.av-hotspot-blank .av-hotspot-container .av-image-hotspot_inner:hover:before {
	content: "\e842";
    font-size: 12px;
    font-family: 'entypo-fontello';
    color: #fff;
    position: relative;
    right: -115%;
}


img[title="coffey-map"] {
	max-width: 768px;
}

.avia-tooltip {
	text-align: left;
	padding: 6px;
}

.main_color .inner_tooltip {
	font-size: 11px;
	color: #999999;
}

.av-hotspot-container .av-image-hotspot_inner + .av-image-hotspot-pulse {
	display: none;
}

.av-hotspot-container .av-image-hotspot_inner:hover + .av-image-hotspot-pulse {
	display: block;
}

.main_color .inner_tooltip > strong {
	color: #444444;
	font-size: 12px;
}

.main_color .inner_tooltip small > strong {
	color: #999999;
	font-weight: 500;
}

img.lab-manager {
	max-height: 55px;
	width: auto;
}

.avia-tooltip .inner_tooltip {
	line-height: 1.75em; 
}

body .av-tt-xlarge-width {
    width: 315px;
}

.coffey-map h3.av-special-heading-tag:before {
	content: "\e842";
    font-size: 17px;
    font-family: 'entypo-fontello';
    color: #5f5cb6;
    margin-right: 5px;
}

#coffey-latest-news h3.av-special-heading-tag:before {
content: "\e84f";
    font-size: 17px;
    font-family: 'entypo-fontello';
    color: #5f5cb6;
    margin-right: 5px;

}


/* Small devices (phones, 768px and down) */
@media only screen and (max-width: 768px) {
 body .container_wrap .post-entry-734 .avia-builder-el-no-sibling {
	  padding: 5px 0 5px 0 !important;
 }
 
 
} 



/* Projects Page */



.inner-entry .grid-content {
	min-height: 68px;
}


.av-share-box h5.av-share-link-description {
	font-size: 10px;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 25px;
}

#related h3.av-special-heading-tag:before {
	content: '\1f4ce';
    font-size: 12px;
    font-family: 'entypo-fontello';
    color: #5f5cb6;
    margin-right: 5px;
}

body .alignleft {
    margin: 4px 15px 0px 0;
}

/* Services Page */

.related h3.av-special-heading-tag:before {
	    content: "\1f4ce";
    font-size: 17px;
    font-family: 'entypo-fontello';
    color: #5f5cb6;
    margin-right: 5px;
}

.container .template-page .entry-content-wrapper .coffey-services h2 {
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 0;
    margin: 30px 0;
}

.main_color blockquote {
	color: #222222;
}

.avia-image-container.av-hover-grow img:hover, .avia-image-container.av-hover-grow .avia-image-overlay-wrap:hover {
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}


/* Locations Page */

#top .wp-caption.alignright {
    margin: 4px 0px 15px 20px;
}


.main_color input[type='submit'] {
	    background-color: #eb6e08;
    color: #ffffff;
    border-color: #eb6e08;
    text-transform: uppercase;
    font-weight: 500;
    padding: 15px 40px;
    font-size: 13px;
}

.post-entry-type-location h3.av-special-heading-tag {
	color: #919191;
}

.post-entry-type-location h3.av-special-heading-tag .av-icon-char:before {
	font-size: 20px;
    position: relative;
}


.m-0.phone {
	padding-bottom: 10px;
}

/* Locations List Page */

.locationTableWrap table tr td:nth-child(4) a {
	color: #fff;
	background: #eb6e08;
	font-size: 10px;
	padding: 5px 10px;
	text-transform: uppercase;
	white-space: nowrap;
	border-radius: 3px;
}

.locationTableWrap table tr td:nth-child(4) a:hover {
	text-shadow:0px 0px 1px #fff;
}

.locationTableWrap table tr td a:hover {
	text-decoration: none;
	cursor: pointer;
	text-shadow:0px 0px 1px #666666;
}

.locationTableWrap table tr td:nth-child(3) a {
	white-space: nowrap;
	color: #666666;
}

.locationTableWrap table tr td:nth-child(1) a {
	color: #666666;
}

.locationTableWrap {
	margin-top: 40px;
}


/* People Page */

div .flex_column.coffey-people-heading .avia_textblock   {
	height: 145px;
	vertical-align: bottom;
	 display: table-cell;     
}

div .flex_column.coffey-people-heading .avia_textblock h2 {
	text-transform: uppercase;
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 0;
}

div .flex_column.coffey-people-heading .avia_textblock p {
	font-style: italic;
	color: #666666;
	margin: 0;
}

body .container_wrap .hr.coffey-people {
	margin-top:0;
}

.people-profile-pic img {
	border: solid 3px #e9e9e9;
}

.coffey-people-qualifications h3 {
	text-transform: uppercase;
	font-size: 16px;
}

/* Sidebar */

.CTA-sidebar {
	border: solid 1px #e1e1e1;
	background: #f7f7f7;
	padding: 30px 60px 20px 30px;
	background-image: url(images/CTA-person.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	min-height: 142px;
}

.CTA-sidebar h5 {
	color: #666666;
	font-weight: 500;
	line-height: 1.3;
	text-shadow: 2px 2px 3px white;
}

.CTA-sidebar a.CTA-button {
	background: #eb6e08;
	color: #fff;
	padding: 6px 15px;
	text-transform: uppercase;
	font-weight: 500;
	margin-top: 14px;
    font-size: 11px;
    position: absolute;
}

.CTA-sidebar a:before {
	    font-family: 'entypo-fontello';
    position: absolute;
    left: 0;
    padding-left: 20px;
}

/* Contact Us */


.contact-detail strong {
	color: #222222;
}

.contact-detail p a {
	color: #eb6e08 !important;
}

/* Footer */
@media only screen and (max-width: 768px) {
#footer #nav_menu-5 {
	margin-top:0;
}
#footer #nav_menu-4 {
	margin-bottom: 0;
}
#footer #nav_menu-5 h3.widgettitle {
	display: none;
}
}

#footer #nav_menu-5 h3.widgettitle {
	color: #fafafa;
}

.footer_color .news-thumb {
	background: #dadada;
}
#top #header .avia_mega_div > .sub-menu > li.portfolioWrap
{
	padding-top: 40px;
	padding-bottom: 25px;
}

p.megapostThumb img {
    width: auto;
    min-height: 140px;
	max-width: 100%;
	
}
#header .avia_mega_div .units.portfolioWrap:not(.avia_mega_menu_columns_last)
{
	border-width: 0;
}
#header .avia_mega_div .units.portfolioWrap.avia_mega_menu_columns_last
{
	border-left: 1px solid #e1e1e1;
}


#top #header .avia_mega_div > .sub-menu > li.postBottomTitle,
#top #header .avia_mega_div > .sub-menu > li.postTopTitle {
    position: absolute;
}


p.megapostThumb {
    padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	overflow: hidden;
}



h6.megaMenuposttitle::before {
    content: '';
    width: 0;
    height: 0;
    border-right: 15px solid transparent;
    border-bottom: 15px solid white;
    border-left: 15px solid transparent;
    border-top: 0px solid transparent;
    top: -8px;
    left: 46%;
    position: absolute;
}
#top #header .avia_mega_div > .sub-menu > li.postBottomTitle {
    left: 0;
    bottom: 0;
    padding: 20px 20px;
    text-align: center;
	max-width: 80%;
	border: none;
}
#top .av-main-nav ul a.text-center,
.text-center
{
	text-align: center;
}

#top #header .avia_mega_div > .sub-menu > li.postBottomTitle a:hover {
    background: transparent;
}
.av-main-nav ul li.postBottomTitle > a,
#top #header .avia_mega_div > .sub-menu > li.postBottomTitle a {
    background: transparent;
	border-width: 0;
	border-bottom-width: 0;
	display: block;
}
#top #header .avia_mega_div > .sub-menu > li.postBottomTitle a h5
{
	color: #eb6e08;
	font-size: 14px;
}

body.page-id-4038 a#job-application, body.single-job_listing a#job-application, body.page-id-4699 a#job-application {
	display: block;
    position: fixed;
    font-size: 120%;
       left: 50%;
    margin-left: -48%;
    transform: translate(-50%, -50%) 
    left: 10px;
    top: 310px;
    background: #fff;
    z-index: 999;
    border: solid 3px #eb6e08;
    color: #eb6e08;
    padding: 5px 15px;
    border-radius: 17px;
    text-transform: uppercase;
    font-weight: 600;
    -o-transition:color .2s ease-out, background 0.1s ease-in;
  -ms-transition:color .2s ease-out, background 0.1s ease-in;
  -moz-transition:color .2s ease-out, background 0.1s ease-in;
  -webkit-transition:color .2s ease-out, background 0.1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 0.1s ease-in;
}

body a#job-application:hover {
	 background: #eb6e08;
	 color: #fff; 
	 text-decoration: none;
}

a#job-application {

	display: none;
	
}


align-items: flex-start;




/*
* Blog
*/
.template-blog .blog-meta.BigImg
{
	width: 210px;
}
.template-blog .blog-meta.BigImg a{
	width: 100%;
	height: auto;
	min-height: 150px;
	border-radius: 0;
	background: none;
}
.template-blog .blog-meta.BigImg img{
	min-width: unset;
	width: 100%;
	border-radius: 0;
}
.single-small.custom-style .post_author_timeline {
    position: absolute;
    bottom: 15%;
    left: 0px;
	width: 100%;
	top: unset;
    height: 0px;
    border-bottom: 1px solid #ddd;
}
.single-small.custom-style.format-video.post_format-post-format-video .post_author_timeline {
	bottom: 7%;
}
div.template-blog > article.post-entry-last .post_author_timeline
{
	display: none;
}

article.custom-style.post-entry.post-entry-type-video.format-video.post_format-post-format-video .big-preview {
    display: block;
    padding: 0 0 10px 0px;
    text-align: center;
}

a.more-link {
	display: block;
	margin-top: 5px;
	font-weight: 500;
}


/*
* Our Team
*/

.avia-team-member a:hover {
	text-decoration: none;
}


/*
* Mega Menu
*/
#top .av-main-nav ul .megaDivPost article a
{
	padding: 0;
	float: none;
	position: relative;
	border:none;
	line-height: 18px;
	color: #333;
}

#top .av-main-nav ul .megaDivPost.grid-entry .inner-entry {
    box-shadow: unset;
    border: 1px solid #ddd;
    overflow: hidden;
    display: block;
    position: relative;
}
#header .avia_mega_div .units.portfolioWrap:not(.menu-item-has-children){
	padding: 0 14px 0 0px;
}

#header .avia_mega_div .units.portfolioWrap .grid-content {
    padding: 15px;
}
#header .avia_mega_div .units.portfolioWrap span.image-overlay.overlay-type-extern
{
	top: 0;
}
#top #header #menu-item-755 .avia_mega_div > .sub-menu > li:nth-child(2), #top #header #menu-item-755 .avia_mega_div > .sub-menu > li:nth-child(4), #top #header #menu-item-3924 .avia_mega_div > .sub-menu > li:nth-child(2) {  
	padding-top: 49px;
}

h5.megaMenuPOstTitle {
	    font-size: 17px;
    line-height: 1.1em;
    font-weight: 500;
}

#top #header .avia_mega_div > .sub-menu > li.portfolioWrap:nth-child(5) {
	padding-top: 15px;
	
	
}

@media only screen and (max-width: 989px) { 

.menu-item-2971 ul.sub-menu {
	display: none;
}

}

#top #header .avia_mega_div > ul.sub-menu li#menu-item-5232 a {
	
	    padding: 0;
}

#top #header .avia_mega_div > ul.sub-menu li#menu-item-5232 a:hover {
	background: none;
	
}

#top #header .avia_mega_div > ul.sub-menu li#menu-item-5232 {
	padding-top: 37px;
}

ul.sub-menu li#menu-item-5232 .avia-bullet {
	display: none;
}

/*
* Related Post Block
*/

.related_entries_container.row {
    margin-left: -7px;
    margin-right: -7px;
}
.related_entries_container.row > div.av_one_third {
    float: left;
    margin: 0px 7px;
    max-width: 31.3%;
    width: 300px;
}
.related_posts.av-related-style-full a.child
{
	display: block;
	border-width: 0;
	border-color: transparent;
}
.related_image_wrap_child img {
    width: 100%;
}
#top .av-related-style-full .child .av-related-title
{
	padding: 5px 0;
	display: block;
	min-height: 40px;
	float: left;
	width: 100%;
}
.comment.text-gray {
    color: gray;
    margin: 10px 0;
}
article.article_div {
    color: #444;
}
.related_image_wrap_child {
    display: block;
    position: relative;
}
.related_image_wrap_child span {
    top: 0;
}	

/*
* Contact Page
*/

.page-id-4198 .gform_wrapper .top_label .gf_right_third label {
	display: none;
}